VS057 - Bug #3202

Owifil 5G00000000 165

02/11/2025 10:32 - 0 00

Status:
Priority:

Assignee:

Resolved
Normal

chuanijia liu

Category:
Target version:
ooono: SMP Fri Jan 17 17:24:00 CST 2025

Start date:
Due date:

% Done:

Estimated time:

Spent time:
oooo:

02/11/2025

0%

0.00 hour
0.00 hour
100%

Description

Qooooo:
1000web0000---0000--sc000000
200000000000

gooooo:

100000165

gooooo

105G00016500

History

#1 - 02/27/2025 15:38 - chuanijia liu

- Status changed from New to Resolved

05/31/2025

1/1
